XPressME Integration Kit

フォーラム

Re: XOOPS Cube Legacy 2.2.1にアップグレードしての不具合

#3398
匿名
ゲスト

toemonさん

OhMyGodHelpMe.class.phpをpreloadに放り込むと、

「システム情報」も「ブロックチェック」も表示されない個所に、以下のエラーが表示されます。これでお分かりになるでしょうか?

よろしくお願い致します。

Warning: require_once(/usr/・・・/○○○○○○○/kernel/singletoken.php): failed to open stream: No such file or directory in /usr/・・・/○○○○○○○/include/functions.php on line 582 Fatal error: require_once(): Failed opening required ‘/usr/・・・/○○○○○○○/kernel/singletoken.php’ (include_path=’.:/php/includes:/usr/libexec/php5-cgi/share/pear:/usr/share/pear’) in /usr/・・・/○○○○○○○/include/functions.php on line 582